package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class RiskFactorWeightsVo
{
    private boolean hasRiskFactorConfig;

    private List<RiskFactorWeightItemVo> items;

    public boolean isHasRiskFactorConfig()
    {
        return hasRiskFactorConfig;
    }

    public void setHasRiskFactorConfig(boolean hasRiskFactorConfig)
    {
        this.hasRiskFactorConfig = hasRiskFactorConfig;
    }

    public List<RiskFactorWeightItemVo> getItems()
    {
        return items;
    }

    public void setItems(List<RiskFactorWeightItemVo> items)
    {
        this.items = items;
    }
}
